.__AUTO__.slide_container {max-width: 100%; margin: 0 auto;}
.__AUTO__.slide_container a {display: block; position:relative;}

.__AUTO__.slide_container > div {display: none;}
.__AUTO__.slide_container > div > a {display: block;}
.__AUTO__.slide_container img {display: block; width: 100%;}
.__AUTO__.slide_container img.txt_img{position:absolute; top:0;}
.__AUTO__.slide_container a.slidesjs-next,
.__AUTO__.slide_container a.slidesjs-previous,
.__AUTO__.slide_container a.slidesjs-play,
.__AUTO__.slide_container a.slidesjs-stop {
	background-image: url('/img_up/_addon/_plugin/SlidesJS/3.0/source/btns-next-prev.png');
	background-repeat: no-repeat;
	display:block;
	width:12px; height:18px;
	overflow: hidden;
	text-indent: -9999px;
	float: left;
	margin-right:5px;
}
.__AUTO__.slide_container a.slidesjs-next {margin-right:10px; background-position: -12px 0;}
.__AUTO__.slide_container a:hover.slidesjs-next {background-position: -12px -18px;}
.__AUTO__.slide_container a.slidesjs-previous {background-position: 0 0;}
.__AUTO__.slide_container a:hover.slidesjs-previous {background-position: 0 -18px;}
.__AUTO__.slide_container a.slidesjs-play {width:15px; background-position: -25px 0;}
.__AUTO__.slide_container a:hover.slidesjs-play {background-position: -25px -18px;}
.__AUTO__.slide_container a.slidesjs-stop {width:18px; background-position: -41px 0;}
.__AUTO__.slide_container a:hover.slidesjs-stop {background-position: -41px -18px;}

.__AUTO__.slide_container .slidesjs-navigation {margin-top:8px;}
.__AUTO__.slide_container .slidesjs-previous {margin-right: 5px; float: left;}
.__AUTO__.slide_container .slidesjs-next {margin-right: 5px; float: left;}
.__AUTO__.slide_container .slidesjs-navigation:hover {color: #9e2020}

.__AUTO__.slide_container .slidesjs-pagination {margin: 12px 0 0; float: right; list-style: none;}
.__AUTO__.slide_container .slidesjs-pagination li {float: left; margin: 0 1px;}
.__AUTO__.slide_container .slidesjs-pagination li a {
	display: block; width: 13px; height: 0; padding-top: 13px; float: left; overflow: hidden;
	background-image: url('/img_up/_addon/_plugin/SlidesJS/3.0/source/pagination.png');
	background-position: 0 0;
}
.__AUTO__.slide_container .slidesjs-pagination li a.active,
.__AUTO__.slide_container .slidesjs-pagination li a:hover.active {
	background-position: 0 -13px
}
.__AUTO__.slide_container .slidesjs-pagination li a:hover {background-position: 0 -26px}
.__AUTO__.slide_container .navbar {overflow: hidden}
